running.foot.properties
Prev | FO: Property Sets | Next

## running.foot.properties

running.foot.properties — Specifies properties for running foot on each slide

## Synopsis

        <xsl:attribute-set name="running.foot.properties">
          <xsl:attribute name="font-family">
            <xsl:value-of select="$slide.font.family"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="font-size">14pt</xsl:attribute>
          <xsl:attribute name="color">#9F9F9F</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties that are applied to the running foot area of each slide.

Prev | Up | Next
speakernote.properties | Home | Part 6. Website Parameter Reference